@import "unsemantic-grid-responsive.css";



/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
.slogan #slogan-1{font-size:18px; color: #000000;}
.slogan #slogan-2{font-size:14px; color: #000000;}
.contact-form, .contact-map {float: left;width: 48%;margin: 0 1%;}
.contact-map iframe {max-width: 100%;}
.contact-form .gbs3 {text-align: center;}
.contact-form .gbs3 .gcore-display-table {display: block;}
.contact-form .gbs3 .A {width: 100% !important;}
.contact-form .gbs3 .A.btn {background: #7DBA2F !important;}
.contact-form .gbs3 .A.btn:hover {background: #559207 !important;}
.contact-text {text-align: center;margin-bottom: 30px;}
.blog .items-row.cols-5 .span2 {width: 20%;margin-left: 0;}
.blog .items-row.cols-5 .span2 .item {padding: 0 10px;}
#s5_component_wrap  p.service-list, .service-list {margin: 0 0 0 200px}
#s5_component_wrap_inner ul li, #s5_component_wrap_inner ol li {margin-left: 18px;}
#s5_component_wrap  p {padding: 0;margin-bottom: 20px;}
#s5_pos_custom_1 {margin-top: 20px;}
.service_item_text h3 {font-size: 1.3em;}
.phone_number a {color: #FFF;}
.blog .items-row.cols-1 {border-bottom: 1px solid #000;margin-bottom: 20px;padding-bottom: 20px;}
.blog .items-row.cols-1 .item {margin: 0 !important;}
#s5_pos_bottom_row4 {margin: 40px 0;}
#s5_footer_area1 .five.columns {float: left;width: 33.3333%;text-align: left;}
#s5_bottom_row1_wrap, #s5_bottom_row2_wrap {padding-top: 30px;}
#s5_bottom_row1_wrap .module_round_box_outer, #s5_bottom_row1_wrap .faqs_wrap .centered_title {margin-bottom: 0;}
#s5_bottom_row2_wrap h3.s5_mod_h3 {text-align: center;font-size: 2.2em;}
#s5_bottom_row2_wrap .bt-cs .bt-inner .bt-title {color: #000;}
.s5_sub_wrap {z-index: 9999 !important;}
.prodIndLeft1 {float: left;width: 20%;}
.prodIndLeft2 {float: left;width: 80%;}
.blog-services .items-row .page-header h2 {text-align: center;text-transform: uppercase;min-height: 78px;}
.pull-none.item-image {text-align: center;}
.color-blue {color: #00944c !important;}
.imgRight {float: right;padding-left: 30px;padding-bottom: 10px;}
.module-slider {margin-top: 40px;}
.left_title h3 {padding-top: 20px;padding-bottom: 20px;}
#s5_body_padding .left_title em {font-size: 0.9em;}
#s5_pos_bottom_row4 .row {font-size: 0;}
#s5_pos_bottom_row4 .col-left {display: inline-block;width: 33.3333%;vertical-align: middle;font-size: 16px;}
#s5_pos_bottom_row4 .col-right {display: inline-block;width: 33.3333%;text-align: right;vertical-align: middle;font-size: 16px;}
#s5_pos_bottom_row4 .col-right img {margin: 0 5px;}
#s5_pos_bottom_row4 .col-inline {display: inline-block;width: 33.3333%;text-align: center; vertical-align: middle;font-size: 16px;}
.contact-form .gbs3 .form-group .A {margin-bottom: 0;}
.contact-form .gbs3 .form-group #fin-accesscodetext4 {text-align: left;}
.contact-form .gbs3 .form-group #accesscodetext4 {width: 100px !important;display: inline-block;}
.contact-form .gbs3 .form-group span.help-block {width: auto;display: inline-block;margin-left: 10px;margin-top: -30px;}
.contact-form .gbs3 .form-group .gcore-checkbox-item {text-align: left;}
.contact-form .gbs3 .form-group .gcore-checkbox-item .A {width: auto !important;height: auto !important;min-height: 1px;}
.contact-form .gbs3 .form-group .gcore-checkbox-item label.gcore-label-checkbox {display: inline-block;}
.contact-form .gbs3 .gcore-label-left {min-width: 200px;}
.contact-form #fin-selections {padding-left: 210px;}
.chrono_credits {display: none;}
@media only screen and (min-width: 1300px) and (max-width: 1399px) {
	#s5_nav li {padding-left: 1.2%;padding-right: 1.2%;}
}
@media only screen and (min-width: 1200px) and (max-width: 1299px) {
	#s5_nav li {padding-left: 1%;padding-right: 1%;}
}
@media only screen and (min-width: 1100px) and (max-width: 1199px) {
	#s5_nav li {padding-left: 1%;padding-right: 1%;}
	#s5_nav li a {font-size: 0.9em;}
}
@media only screen and (min-width: 1001px) and (max-width: 1099px) {
	#s5_nav li {padding-left: 1%;padding-right: 1%;}
	#s5_nav li a {font-size: 0.8em;}
}
@media only screen and (max-width: 767px) {
	.contact-form, .contact-map {float: left;width: 100%;margin: 0;}
	#s5_footer_area1 .five.columns {width: 100%;}
	#s5_footer_area1 .five.columns p {text-align: center;}
}


h1, h2 {
	color:#002699
}


.blue-block {
  background: #009DFF;
  padding: 10px 20px;
  color: #fff;
}

.blue-block .btn-primary {
  background: #FFB70F;
  font-weight: bold !important;
}


#s5_top_row5_inner h2, #s5_top_row5_inner h3, #s5_top_row5_inner h4 {
	color:#fff;
	
	
}

#s5_top_row5_inner h4 {
	font-size:25px !important
}

#s5_top_row5_inner h3.s5_mod_h3, #s5_top_row10 .s5_mod_h3  {
	text-align:center
}

#s5_top_row6 .module_round_box {
  background: rgba(255,255,255,0.8);
  padding: 40px;
  max-width: 640px;
  float:right;
  margin-bottom:40px
}

@media (max-width:768px) {
	
	#s5_top_row6 .module_round_box {

		float:none;
	
	} 
	
}

.the-list {
  color: #fff;
}

.the-list .fa {
  color: #FFDC00
}

.the-list li {
  border-bottom: 1px solid #009EE2;
  padding: 15px 0px;
  font-size: 1.2em
}


#s5_top_row .module_round_box {
  background: rgba(255,255,255,0.8);
  padding: 40px;
  max-width: 640px
}


#s5_top_row7 {
	color:#fff
}
.green-block {
  background: #AEE36D;
  padding: 15px;
}


#custom_33_wrapper {
  margin: 50px 0px 0px 0px
}

#subMenusContainer {
  z-index: 99999 !important;
}